@mixin toggle-use-tag-by-hover-attr {
  :deep(.j-icon[with-hover]) {
    use[default] {
      display: none;
    }

    use[hover] {
      display: initial;
    }
  }
}

@mixin primary-color-on-hover($color: --j-primary-color) {
  :deep(.j-icon) {
    color: rgb(var($color));
    fill: rgb(var($color));
  }
}
